Bug 731206 - [abrt] nautilus-2.32.2.1-2.fc14: g_hash_table_size: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
Summary: [abrt] nautilus-2.32.2.1-2.fc14: g_hash_table_size: Process /usr/bin/nautilus...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: librsvg2
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:296cbf7abd5bca323bfc9e8c243...
: 691268 691269 702823 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-16 23:11 UTC by Vector Thorn
Modified: 2012-08-16 14:31 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 14:31:15 UTC


Attachments (Terms of Use)
File: backtrace (29.73 KB, text/plain)
2011-08-16 23:11 UTC, Vector Thorn
no flags Details

Description Vector Thorn 2011-08-16 23:11:14 UTC
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 30447 bytes
cmdline: nautilus
component: nautilus
Attached file: coredump, 161697792 bytes
crash_function: g_hash_table_size
executable: /usr/bin/nautilus
kernel: 2.6.35.13-92.fc14.x86_64
package: nautilus-2.32.2.1-2.fc14
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1313536213
uid: 500

How to reproduce
-----
1. I figured it out: it doesn't like the folder with FONTS in it...
2.
3.

Comment 1 Vector Thorn 2011-08-16 23:11:16 UTC
Created attachment 518571 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 17:54:00 UTC
Backtrace analysis of bugs across components suggests the actual bug is in component librsvg2 instead of component nautilus, reassigning to librsvg2.

Bugs which were found to be similar to this bug: 
  eog: bug #691269
  nautilus: bug #691268
  tracker: bug #702823

This comment is automatically generated.

Comment 3 abrt-bot 2012-03-20 17:54:07 UTC
*** Bug 691269 has been marked as a duplicate of this bug. ***

Comment 4 abrt-bot 2012-03-20 17:54:14 UTC
*** Bug 691268 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 17:54:23 UTC
*** Bug 702823 has been marked as a duplicate of this bug. ***

Comment 6 Fedora End Of Life 2012-08-16 14:31:20 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.